SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 440753 - FTBFS coolkey-1.1.0-6.fc9
Summary: FTBFS coolkey-1.1.0-6.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: coolkey
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Bob Relyea
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 15:53 UTC by FTBFS
Modified: 2008-09-16 19:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-16 19:45:11 UTC
Type: ---


Attachments (Terms of Use)
root.log.bz2 (1.69 KB, application/x-bzip2)
2008-04-04 15:53 UTC, FTBFS
no flags Details
build.log.bz2 (421 bytes, application/x-bzip2)
2008-04-04 15:53 UTC, FTBFS
no flags Details
root.log.bz2 (1.71 KB, application/x-bzip2)
2008-04-04 15:53 UTC, FTBFS
no flags Details
build.log.bz2 (424 bytes, application/x-bzip2)
2008-04-04 15:53 UTC, FTBFS
no flags Details
coolkey.spec.patch (1.05 KB, patch)
2008-09-15 04:49 UTC, Matt Domsch
no flags Details | Diff

Description FTBFS 2008-04-04 15:53:51 UTC
coolkey-1.1.0-6.fc9.src.rpm Failed To Build From Source

Comment 1 FTBFS 2008-04-04 15:53:55 UTC
Created attachment 300609 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 15:53:56 UTC
Created attachment 300610 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 15:53:58 UTC
Created attachment 300611 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 15:53:59 UTC
Created attachment 300612 [details]
build.log.bz2

build.log for x86_64

Comment 5 Bug Zapper 2008-05-14 08:42:29 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 FTBFS 2008-09-05 16:10:29 UTC
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.

Comment 7 Matt Domsch 2008-09-15 04:46:14 UTC
Looks like a simple s/mozilla-nss-devel/nss-devel/ in the BuildRequires.  Builds fine with this change.  I'll commit and build.  If the owner doesn't believe this to be true, please revert. :-)

Thanks,
Matt

Comment 8 Matt Domsch 2008-09-15 04:49:20 UTC
Created attachment 316711 [details]
coolkey.spec.patch

I'm not in the ACL for this package.  Attached spec patch changes the BR from mozilla-nss-devel to nss-devel so it builds again.  Please apply.

Comment 9 Bob Relyea 2008-09-15 20:53:43 UTC
I'll apply the patch.

bob

Comment 10 Bob Relyea 2008-09-15 21:05:16 UTC
Checked in.

Comment 11 Tom "spot" Callaway 2008-09-16 19:45:11 UTC
Built in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=63176


Note You need to log in before you can comment on or make changes to this bug.